* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

body {
    background-color: black;
    overflow-x: hidden;
}

p,
h1,
h3,
h4,
li {
    color: white;
}

.main {
    max-width: 2000px;
    margin: auto;
}

hr {
    background-color: black;
}